UbuntuUpdates.org

Bugs fixes in "quassel"

Origin Bug number Title Date fixed
CVE CVE-2018-1000179 Reject clients that attempt to login before the core is configured 2020-10-20
CVE CVE-2018-1000178 Implement custom deserializer to add our own sanity checks 2020-10-20
CVE CVE-2018-1000179 Reject clients that attempt to login before the core is configured 2020-10-20
CVE CVE-2018-1000178 Implement custom deserializer to add our own sanity checks 2020-10-20
Launchpad 1814302 Quasselcore apparmor profile issue in lxd container. 2020-07-16
Launchpad 1814302 Quasselcore apparmor profile issue in lxd container. 2020-07-16
Launchpad 1814302 Quasselcore apparmor profile issue in lxd container. 2020-07-08
Launchpad 1814302 Quasselcore apparmor profile issue in lxd container. 2020-07-08
Launchpad 1863664 can't add users to quassel 2020-03-23
Launchpad 1863664 can't add users to quassel 2020-03-12
Launchpad 1863664 can't add users to quassel 2020-03-09
Launchpad 1863664 can't add users to quassel 2020-02-25
CVE CVE-2018-1000179 Reject clients that attempt to login before the core is configured 2018-05-03
CVE CVE-2018-1000178 Implement custom deserializer to add our own sanity checks 2018-05-03
Launchpad 1767539 Security fixes from 0.12.5 require backfit to earlier releases 2018-05-03
CVE CVE-2018-1000179 Reject clients that attempt to login before the core is configured 2018-05-03
CVE CVE-2018-1000178 Implement custom deserializer to add our own sanity checks 2018-05-03
Launchpad 1767539 Security fixes from 0.12.5 require backfit to earlier releases 2018-05-03
CVE CVE-2013-4422 SQL injection vulnerability in Quassel IRC before 0.9.1, when Qt 4.8.5 or later and PostgreSQL 8.2 or later are used, allows remote attackers to exec 2015-05-05
CVE CVE-2015-3427 Incomplete fix for CVE-2013-4422 2015-05-05



About   -   Send Feedback to @ubuntu_updates